﻿@charset "UTF-8";

@font-face {
  font-family: "Lato-Black";
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/Lato-Black.woff') format('woff')
}

body {
  font-family: 'Lato', sans-serif;
  width: 100%;
  min-width: 1024px;
}
a {
  display: block;
  text-decoration: none;
}
a:hover,
a:active {
  opacity: .5;
}

select {
  background: #fff;
}

/* header */

header .inner {
  margin: 0 auto;
  overflow: hidden;
  padding: 32px 0;
  width: 1024px;
}
header .left {
  float: left;
}
header h1 a {
  color: #0092b7;
  font-family: "Lato-Black";
  font-size: 40px;
}
header h1 a span {
  font-size: 16px;
  font-family: 'Lato', sans-serif;
}
header h1 span {
  display: block;
  margin-top: 10px;
}
header .right {
  float: right;
}
header .right form {
  float: right;
  margin: 0 0 15px 15px;
}
header .right form select.lang {
  border-color: #0092b7;
  color: #0092b7;
  font-size: 75.0%;
  height: 24px;
}
header .right ul.font {
  float: right;
  font-size: 0;
}
header .right ul.font span {
  color: #0092b7;
  display: inline-block;
  font-size: 12px;
  margin-right: 8px;
  vertical-align: middle;
}
header .right ul.font li {
  display: inline-block;
  text-align: center;
  vertical-align: middle;
}
header .right ul.font li a {
  border: 1px solid #0092b7;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: #0092b7;
  line-height: 22px;
  width: 30px;
}
header .right ul.font li.fz14 a {
  font-size: 14px;
}
header .right ul.font li.fz16 a {
  font-size: 16px;
}
header .right ul.font li a.textresizer-active {
  background: #0092b7;
  color: #fff;
}
header .right ul.others {
  clear: both;
  text-align: right;
}
header .right ul.others li {
  display: inline-block;
  margin-right: 15px;
}
header .right ul.others li:last-of-type {
  margin-right: 0;
}
header .right ul.others li a {
  color: #0092b7;
  font-size: 75.0%;
}
header .right ul.others li a i {
  margin-right: 4px;
}
header .right ul.others li a i:last-of-type {
  margin-left: 4px;
  margin-right: 0;
}
nav {
  background: #006a85;
  width: 100%;
}
nav > ul {
  margin: 0 auto;
  /*overflow: hidden;*/
  width: 1024px;

  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
}
nav ul:after {
  clear: both;
  content: '';
  display: block;
  zoom: 1;
}
nav li {
  background: #0092b7;
  float: left;
  position: relative;
}
nav li.search {
  padding: 0 15px;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -ms-align-items: center;
  align-items: center;
}
nav li.search div {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -ms-align-items: stretch;
  align-items: stretch;
}
nav li.search input[type="text"] {
  border: none;
  border-radius: 14px 0 0 14px;
  margin: 0;
  padding: 2.5px 4px;
  width: 50px;
}
nav li.search input[type="submit"] {
  background: #fff;
  border: none;
  border-radius: 0 14px 14px 0;
  color: #0092b7;
  cursor: pointer;
  margin: 0 0 0 -1px;
  padding: 2.5px 10px;

  font-family: FontAwesome;
  font-size: 20px;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
}
nav li a {
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  padding: 10px 15px;
  white-space: nowrap;
}
nav li.current a,
nav li a:hover,
nav li a:active {
  background: rgba(0,126,158,1);  opacity: 1;
}
nav ul.sub-menu {
  display: none;
  position: absolute;
  top: 35px;
  left: 0;
  width: auto;
  z-index: 1000;
}
nav ul.sub-menu li {
  background: rgba(0,126,158,1);
  float: none;
}
nav ul.sub-menu li a {
  white-space: nowrap;
}
nav ul.sub-menu li a:after {
  content: "\f0da";
  font-family: FontAwesome;
  display: inline-block;
  margin-left: 4px;
  vertical-align: middle;
}
nav ul.sub-menu li a:hover,
nav ul.sub-menu li a:active {
  opacity: .5;
}
nav ul.sub-menu li.external a:after {
  content: "\f08e";
  font-family: FontAwesome;
  display: inline-block;
  margin-left: 10px;
  vertical-align: middle;
}

/* search */

/*.remodal input,
.remodal button,
.remodal textarea,
.remodal select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}*/
html.remodal-is-locked {
  overflow: auto !important;
}
.remodal-overlay.remodal-is-opened {
  background: rgba(255, 255, 255, 0.8);
}
.remodal {
  max-width: none !important;
  padding: 0 !important;
  width: auto !important;
}
.remodal form.search {
  background: #0092b7;
  display: inline-block;
  font-size: 0;
  padding: 17px 80px 17px 20px;
}
.remodal form.search select,
.remodal form.search input {
  border: none;
  color: #0092b7;
  font-size: 16px;
  padding: 6px 10px;
}
.remodal form.search select {
  margin-right: 10px;
  position: relative;
}
.remodal form.search select:before {
  content: "\f0d7";
  display: inline-block;
  font-family: FontAwesome;
  vertical-align: middle;
}
.remodal form.search input[type='submit'] {
  background: #007e9e;
  color: #fff;
  cursor: pointer;
  font-family: FontAwesome;
  font-size: 24px;
  height: 64px;
  width: 64px;
  position: absolute;
  top: 0;
  right: 0;
}
.remodal .remodal-close {
  color: #000;
  left: inherit;
  right: -40px;
  top: -40px;
}
.remodal .remodal-close i {
  color: #000;
  font-size: 24px;
}


/**** main
*****************************/

main {
  margin: 20px auto 0;
  width: 1024px;
}
main .inner {
  margin: 0 auto;
  max-width: 1024px;
}

/* pankuzu */

.breadcrumbs {
  margin: 0 auto;
  max-width: 1024px;
}
.breadcrumbs span {
  display: inline-block;
  font-weight: 900;
  vertical-align: bottom;
}
.breadcrumbs span:after {
  color: #666;
  content: "\f105";
  display: inline-block;
  font-family: FontAwesome;
  margin: 0 10px;
  vertical-align: bottom;
}
.breadcrumbs span:last-of-type:after {
  content: none;
}
.breadcrumbs span a {
  color: #0092b7;
  display: inline-block;
}



/**** footer
*****************************/

footer {
  background: #0093b8;
  margin-top: 100px;
  padding: 40px 0 80px;
  width: 100%;
}
footer a {
  color: #fff;
}
footer .inner {
  margin: 0 auto;
  overflow: hidden;
  width: 1024px;
}
footer span.logo {
  display: block;
  margin-bottom: 40px;
}
footer span.logo a {
  display: inline-block;
  font-family: "Lato-Black";
  font-size: 26px;
}
footer span.logo a span {
  display: block;
  font-family: 'Lato', sans-serif;
  font-size: 12px;
  margin-top: 10px;
}
footer .menu-box span {
  color: #fff;
  display: block;
  margin-bottom: 15px;
  opacity: .4;
}
footer .menu-box {
  float: left;
  margin: 0 70px 30px 0;
}
footer .menu-box:last-of-type {
  clear: both;
  visibility: hidden;
}
footer .menu-box:before {
  border-top: 1px solid #fff;
  content: '';
  display: block;
  margin-bottom: 15px;
  width: 16px;
}
footer .menu-box ul li {
  margin-bottom: 15px;
}
footer .menu-box ul li.external a:after {
  content: '\f08e';
  font-family: FontAwesome;
  display: inline-block;
  margin-left: 10px;
  vertical-align: middle;
}
footer small {
  clear: both;
  color: #fff;
  display: block;
  opacity: .4;
}
